import request from '../utils/request'

const api = {
  AppVersion: '/Public/GetAppVersion',
  GetNotice: '/Public/GetNotice'
}

export function getAppVersion() {
  return request({
    url: api.AppVersion,
    method: 'get'
  })
}

export function GetNotice(parameter) {
  return request({
    url: api.GetNotice,
    method: 'get',
    params: parameter
  })
}
